Bobembry

  • Smile Score: +64
  • Posts: 18
  • Downloads: 321
Your MacUpdate.com profile avatar
About Me
Member Type I am a Free member
Visit Stats
Last Visit Today Member Since Mar 27, 2008

Bobembry's Recent Posts

ZooomZooomComment
Bobembry
+0

New version didn't fix things on my system. See TachyOn's comment on Oct 26, 2013. Zooom2 essentially locks up my system. I can't even set preferences in Zooom2. Useless!

Reply1 reply
Version 2.6.0
Bobembry
+0

Sent the developer an email today describing the problem

KeyclickKeyclickReview
Bobembry
+0

I'm addicted.

Reply0 replies
Version 1.3.5
Bobembry
+0

No try, no buy. What are they afraid of?

Reply0 replies
Version 3.0.0
Bobembry
+1

Give it a try

Reply0 replies
Version 3.4.3
Bobembry
+0

2.4 won't run on 10.6.8 on my machine. Icon is crossed out.

Reply1 reply
Version 2.4
Bobembry
+0

Thanks Plum Amazing, your speed is Plum Amazing

InpaintInpaintComment
Bobembry
+2

I bought through the App Store. Version 4.4 is the latest there. Doesn't look like the developer plans to update. Beware

Reply0 replies
Version 4.7
Bobembry
+0

Anybody seeing excessive CPU usage with the Window Server process? I had to uninstall

Reply0 replies
Version 3.0 preview
Bobembry
+0

After installing 1.6 the WindowServer process on my MBP went from less than 5% to above 30% and often much higher on a continual basis

Reply2 replies
Version 1.6
Bobembry
+0

It turns out that another app had some bad code that was driving everything crazy. It has been fixed. All is well here.

Bobembry
+1

About the same time I installed Little Snitch version 3 preview. After uninstalling MenuMeters things calmed down for a while. I've now uninstalled Little Snitch 3 and things have been calm for a couple of hours.

TextSoapTextSoapReview
Bobembry
+1

I use this constantly. Plain text to HTML. OCRed text to each sentence treated as if it were paragraph with markers in between. Cleaning up articles I clip from the Internet to DEVONthink Pro. There are lots of different uses.

Reply0 replies
Version 7.3
MarkedMarkedComment
Bobembry
+3

I'm still having to use 10.6.8. Disappointed that version 1.4 requires 10.7

Reply1 reply
Version 1.4
Bobembry
+0

I've since installed ML. All is well. Thanks